@font-face {
  font-family: UTMCooperBlack;
  src: url(../f/UTMCooperBlack.ttf); }
#banner {
  display: none; }

#u1 img {
  display: block;
  margin: auto; }

#u2 {
  background: url(../i/ud11/bg1.png) center no-repeat;
  position: relative;
  background-size: cover;
  display: flow-root;
  padding-bottom: 50px; }
  #u2:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 103px;
    background: url(../i/ud11/bf2.png) center no-repeat;
    position: absolute;
    top: -103px;
    left: 50%;
    transform: translateX(-50%); }
  #u2 .ctn:nth-child(1) {
    position: relative; }
    #u2 .ctn:nth-child(1):before {
      content: "";
      display: inline-block;
      width: 156px;
      height: 297px;
      background: url(../i/ud11/bf1.png) center no-repeat;
      position: absolute;
      left: 64px;
      bottom: -12px; }

#topu2 {
  width: 906px;
  height: 465px;
  margin: auto;
  display: block;
  background: url(../i/ud11/bg.png) center no-repeat;
  padding: 150px 110px;
  text-align-last: center;
  font-size: 15px;
  color: #fff;
  line-height: 1.7;
  position: relative; }
  #topu2:before {
    content: "";
    position: absolute;
    width: 296px;
    height: 162px;
    background: url(../i/ud11/hoa.png) center no-repeat;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block; }
  #topu2 h3 {
    font-size: 30px;
    color: #fdfda2;
    font-family: SVN;
    font-weight: 100;
    text-align: center;
    margin: 10px 0; }
  #topu2 p:nth-child(3) {
    font-style: italic; }

#botu2 {
  padding-top: 85px;
  position: relative; }
  #botu2 > img {
    position: absolute;
    top: -65px;
    left: 50%;
    transform: translateX(-50%); }
  #botu2 p {
    display: table;
    margin: 0 auto 30px;
    padding: 10px 25px 10px 65px;
    background: #ffffff url(../i/ud11/ic.png) 32px 11px no-repeat;
    font-size: 15px;
    border: 1px dashed #01a283;
    border-radius: 40px; }
    #botu2 p span {
      font-size: 20px; }

#u3 .title {
  color: #000000;
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 30px;
  text-shadow: 1px 2px #cccccc;
  padding-top: 30px; }
  #u3 .title:before {
    display: none; }
#u3 img {
  display: block;
  margin: auto; }

#u4 {
  background: url(../i/ud11/bg2.jpg) repeat;
  padding: 0 0 100px 0; }

.goipk, .goink {
  padding: 20px 0; }
  .goipk > img, .goink > img {
    display: block;
    margin: 0 auto; }

.itgk {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px; }
  .itgk img {
    margin: 0 4px; }

.btnuudai {
  display: flex;
  justify-content: center;
  align-items: center; }
  .btnuudai a {
    margin: 22px 5px 15px 5px;
    padding: 0px 17px 0px 40px;
    position: relative;
    /* text-transform: uppercase; */
    font-weight: bold;
    border-radius: 19px;
    height: 42px;
    display: inline-flex;
    align-items: center;
    background: #ff2626 url(../i/uudai/icg.png) 10px center no-repeat;
    color: #fffeeb; }
    .btnuudai a:nth-child(2) {
      background: #00846c url(../i/uudai/phone.png) 10px center no-repeat;
      color: #f5f8d7;
      font-size: 20px;
      font-family: UTM;
      font-weight: 100; }

.u5 {
  padding: 75px 0 40px 0;
  position: relative;
  display: table; }
  .u5 .cmd2 {
    padding: 0; }
  .u5:before {
    content: "";
    display: inline-block;
    width: 548px;
    height: 140px;
    background: url(../i/ud11/6.png) center no-repeat;
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1; }
  .u5 h3 {
    font-family: SVN;
    padding: 10px 60px;
    font-size: 30px;
    display: table;
    margin: 0 auto 30px;
    border: 1px dashed #01a283;
    border-radius: 50px;
    font-weight: 100; }
  .u5 img {
    display: block;
    margin: auto; }
  .u5 h4 {
    font-size: 26px;
    font-family: SVN;
    padding-bottom: 15px;
    position: relative;
    text-align: center;
    font-weight: 100;
    margin-bottom: 15px; }
    .u5 h4:before {
      content: "";
      width: 100px;
      height: 2px;
      background: #b7b7b7;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%); }
  .u5 .cmd8 {
    padding: 15px; }
  .u5 .cmd2 > div:nth-child(1) {
    margin-bottom: 122px; }
  .u5 .cmd2 p {
    line-height: 1.5;
    text-align: center; }
    .u5 .cmd2 p span {
      font-size: 20px;
      font-family: SVN;
      color: #01a283;
      text-align: left;
      display: inline-block; }
    .u5 .cmd2 p a {
      font-size: 15px;
      color: #f10403;
      font-weight: bold; }

#b5 {
  padding: 45px;
  position: relative;
  overflow: hidden;
  background: url(../i/uudai/bg1.jpg) top left repeat; }
  #b5 .title:before {
    background: url(../i/uudai/line2.png) center no-repeat; }
  #b5 .ctn > p {
    font-style: italic;
    padding: 10px 30px;
    border: 1px dashed #b7b7b7;
    border-radius: 15px;
    font-size: 15px;
    background: #fff;
    text-align: center;
    width: 80%;
    margin: 25px auto;
    display: block;
    line-height: 1.6; }

.itbsuudai {
  padding: 15px; }
  .itbsuudai h3 {
    background: url(../i/uudai/bg3.png) center no-repeat;
    color: #fff;
    text-transform: uppercase;
    width: 265px;
    height: 57px;
    position: absolute;
    left: -3px;
    top: 28px;
    padding: 7px 2px 0 20px;
    text-align: left;
    background-size: 265px 57px; }
  .itbsuudai > div {
    background: #fff;
    padding: 75px 15px 0px 15px;
    -webkit-box-shadow: -2px -1px 28px -15px rgba(0, 0, 0, 0.93);
    -moz-box-shadow: -2px -1px 28px -15px rgba(0, 0, 0, 0.93);
    box-shadow: -2px -1px 28px -15px rgba(0, 0, 0, 0.93); }
    .itbsuudai > div div {
      color: #444444;
      min-height: 88px; }
  .itbsuudai img {
    display: block;
    margin: 0 auto 15px; }
  .itbsuudai p {
    text-align: center;
    font-size: 14px;
    line-height: 1.6;
    padding: 0 0px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 42px; }
  .itbsuudai ul {
    display: flex;
    align-items: center;
    justify-content: center; }
    .itbsuudai ul a {
      display: inline-block;
      width: 35px;
      height: 35px;
      position: relative;
      background: url(../i/uudai/ic.png);
      background-position: -19px -330px;
      margin: 22px 5px; }
      .itbsuudai ul a:nth-child(2) {
        background-position: -79px -330px; }
      .itbsuudai ul a:nth-child(3) {
        background-position: -132px -331px; }

#slbsuudai {
  margin-top: 40px;
  position: relative; }
  #slbsuudai:before {
    content: "";
    display: inline-block;
    width: 126px;
    height: 190px;
    background: url(../i/ud11/bf3.png) center no-repeat;
    position: absolute;
    left: -108px;
    bottom: 12px; }
  #slbsuudai:after {
    content: "";
    display: inline-block;
    width: 96px;
    height: 163px;
    background: url(../i/ud11/bf4.png) center no-repeat;
    position: absolute;
    right: -79px;
    bottom: -4px; }

#slbsuudai .slick-next:before, #slbsuudai .slick-prev:before {
  display: none; }

#slbsuudai .slick-prev, #slbsuudai .slick-next {
  width: 18px;
  height: 23px;
  background: url(../i/uudai/ic.png);
  background-position: -208px -339px;
  left: -40px;
  z-index: 1; }

#slbsuudai .slick-next {
  background-position: -258px -339px;
  left: unset;
  right: -40px; }

@media screen and (max-width: 1024px) {
  .tituudai h2 {
    font-size: 42px; } }
@media screen and (max-width: 768px) {
  #topu2 {
    width: 100%; }

  #u2:before {
    zoom: .2;
    background: url(../i/ud11/bf2.png) repeat; }

  #topu2 {
    padding: 164px 30px; }

  #botu2 img {
    display: block;
    margin: auto; }

  #u2 .ctn:nth-child(1):before {
    display: none; }

  .itgk {
    display: block;
    position: relative;
    overflow: hidden; }
    .itgk img {
      float: left;
      margin: 0; }

  .u5 .cmd2 > div:nth-child(1) {
    margin-bottom: 15px; }

  #b5 {
    padding: 15px; }

  #slbsuudai .slick-prev {
    left: 0; }

  #slbsuudai .slick-next {
    right: 0; }

  #b5 .ctn > p {
    width: 100%; }

  #b5 .title {
    font-size: 24px;
    text-align: center; } }
@media screen and (max-width: 767px) {
  #u2 {
    padding: 15px 15px 15px 15px; }

  #topu2:before {
    zoom: .7; }

  #topu2 {
    height: auto;
    background-size: cover;
    padding: 105px 15px 20px 15px;
    font-size: 14px; }

  #topu2 h3 {
    font-size: 22px; }

  #botu2 img {
    position: unset;
    top: unset;
    left: unset;
    transform: unset; }

  #botu2 {
    padding: 15px 0 0 0; }

  #botu2 p {
    margin-bottom: 10px; }

  #u3 .title {
    font-size: 22px;
    padding-top: 10px; }

  .itgk img {
    float: unset;
    display: block;
    margin: auto; }

  .goipk, .goink {
    padding: 20px 0 0 0; }

  .btnuudai a {
    margin-top: 15px; }

  .u5 {
    display: table; }

  .u5 h3 {
    padding: 10px 20px;
    font-size: 23px; }

  .u5:before {
    width: 100%;
    zoom: .7; }

  #u4 {
    padding-bottom: 45px; }

  .u5 img {
    margin: 0 auto 15px; }

  #slbsuudai {
    margin-top: 10px; }

  .itbsuudai p {
    min-height: unset; } }

